=== debian/control ===
Source: golang-github-klauspost-reedsolomon
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-klauspost-cpuid-dev
Standards-Version: 3.9.8
Homepage: https://github.com/klauspost/reedsolomon
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-reedsolomon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-reedsolomon.git
XS-Go-Import-Path: github.com/klauspost/reedsolomon

Package: golang-github-klauspost-reedsolomon-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-klauspost-cpuid-dev
Description: Reed-Solomon Erasure Coding in Go
 Reed-Solomon Erasure Coding in Go, with speeds exceeding 1GB/s/cpu core
 implemented in pure Go.
 .
 This is a golang port of the JavaReedSolomon library released by
 Backblaze (http://backblaze.com), with some additional optimizations.
