## golang-github-klauspost-reedsolomon 1.3

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
    - Stretch is released, so now safe for new packages to
      unstable again.
  * debian/patches:
    - Backport two patches from upstream to fix field in
      WithMinSplitSize and fix for example.

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 19 Jun 2017 00:29:49 +0900

golang-github-klauspost-reedsolomon (1.3-1~exp2) experimental; urgency=medium

  * debian/docs:
    - Add README.md
  * debian/control:
    - Build-Depends golang-any, instead of golang-go.
    - Remove Depends golang-go. Necessary system dependency should be
      able to calculated by "${shlibs:Depends}".

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 12 May 2017 21:04:55 +0900

golang-github-klauspost-reedsolomon (1.3-1~exp1) experimental; urgency=medium

  * New upstream 1.3 (Closes: #857551)
  * debian/control:
    - Add myself as uploader.
  * Add debian/watch

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 23 Mar 2017 20:59:15 +0900
