=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Free Ekanayaka <freee@debian.org>
+Uploaders: Free Ekanayaka <freee@debian.org>, Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-klauspost-cpuid-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/klauspost/reedsolomon
@@ -17,7 +17,6 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go,
          golang-github-klauspost-cpuid-dev
 Description: Reed-Solomon Erasure Coding in Go
  Reed-Solomon Erasure Coding in Go, with speeds exceeding 1GB/s/cpu core
