=== debian/watch ===
version=4

opts="repack,compression=xz, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%reedsolomon-$1.tar.gz%" \
   https://github.com/klauspost/reedsolomon/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
