## golang-github-klauspost-reedsolomon 1.6

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.6-2) unstable; urgency=medium

  * debian/control:
    - Set Testsuite to autopkgtest-pkg-go.
    - Bump Priority of this package from extra to optional.
      Priority extra is removed, based on latest policy.
    - Bump up standards version to 4.1.1 (with changes above).
  * debian/watch:
    - Change filenamemangle to match with the filename in archive.

 -- Roger Shimizu <rogershimizu@gmail.com>  Mon, 16 Oct 2017 22:54:14 +0900

golang-github-klauspost-reedsolomon (1.6-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 08 Oct 2017 22:57:23 +0900

golang-github-klauspost-reedsolomon (1.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 08 Oct 2017 22:48:44 +0900

golang-github-klauspost-reedsolomon (1.6-1) unstable; urgency=medium

  * New upstream version 1.6

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 01 Oct 2017 23:07:57 +0900

golang-github-klauspost-reedsolomon (1.5-2) unstable; urgency=medium

  * debian/copyright:
    - Use https for links when possible.
    - Add my copyright entry.
  * debian/watch:
    - Remove unnecessary repack and match with the filename in archive.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 24 Sep 2017 02:08:42 +0900

golang-github-klauspost-reedsolomon (1.5-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Roger Shimizu <rogershimizu@gmail.com>  Tue, 19 Sep 2017 00:11:43 +0900

golang-github-klauspost-reedsolomon (1.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Tue, 19 Sep 2017 00:01:04 +0900

golang-github-klauspost-reedsolomon (1.5-1) unstable; urgency=medium

  * New upstream version 1.5
  * debian/patches:
    - Drop previously backported patches.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 07 Sep 2017 01:56:57 +0900

golang-github-klauspost-reedsolomon (1.3-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.
  * debian/control:
    - Use dh-golang in jessie-backports (1.19).

 -- Roger Shimizu <rogershimizu@gmail.com>  Fri, 14 Jul 2017 23:33:46 +0900

golang-github-klauspost-reedsolomon (1.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Roger Shimizu <rogershimizu@gmail.com>  Wed, 05 Jul 2017 23:50:05 +0900
