=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-github-klauspost-reedsolomon
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>, Roger Shimizu <rogershimizu@gmail.com>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.19~),
                golang-any,
                golang-github-klauspost-cpuid-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/klauspost/reedsolomon
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-reedsolomon.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-reedsolomon.git
 XS-Go-Import-Path: github.com/klauspost/reedsolomon
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-klauspost-reedsolomon-dev
 Architecture: all
