## golang-github-klauspost-reedsolomon 1.8.0

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
    - [amd64] Use AVX2 SIMD assembly instructions in favor of BYTE
      sequences.
    - Split blocks into size divisible by 16.
    - Pre-slice input.
    - [ppc64le] Assembly code for ppc64le has been contributed, this
      boosts performance by about 10x on this platform.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 06 Jan 2019 16:11:18 +0900

golang-github-klauspost-reedsolomon (1.6-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Michael Stapelberg ]
  * Add debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci).

  [ Roger Shimizu ]
  * debian/docs:
    - Add examples/ to install as docs.

 -- Roger Shimizu <rogershimizu@gmail.com>  Sun, 26 Aug 2018 11:49:07 +0900
