=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                golang-github-klauspost-cpuid-dev
 Standards-Version: 4.1.1
 Homepage: https://github.com/klauspost/reedsolomon
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-reedsolomon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-reedsolomon.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-reedsolomon
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-reedsolomon.git
 XS-Go-Import-Path: github.com/klauspost/reedsolomon
 Testsuite: autopkgtest-pkg-go
