## golang-github-klauspost-reedsolomon 1.9.2

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.9.2-1) unstable; urgency=medium

  * New upstream version 1.9.2
    - AVX512 accelerated version added for Intel Skylake CPUs.
      This can give up to a 4x speed improvement as compared to AVX2.
    - The pure Go implementation is about 30% faster. Minor tweaks to
      assembler implementations.

 -- Roger Shimizu <rogershimizu@gmail.com>  Thu, 22 Aug 2019 01:28:41 +0900
