## golang-github-klauspost-reedsolomon 1.9.3

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
    - Limit capacity of shards to shard size.
  * debian/control and debian/copyright:
    - Update to use my debian email.
  * debian/patches:
    - Cherry-pick 2 patches from upstream to improve test.
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
  * Add debian/upstream/metadata

 -- Roger Shimizu <rosh@debian.org>  Mon, 20 Apr 2020 23:14:04 +0900
