=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Free Ekanayaka <freee@debian.org>, Roger Shimizu <rogershimizu@gmail.com>
-Build-Depends: debhelper (>= 9),
-               dh-golang (>= 1.19~),
-               golang-any,
-               golang-github-klauspost-cpuid-dev
-Standards-Version: 4.1.1
+Uploaders:
+ Free Ekanayaka <freee@debian.org>,
+ Roger Shimizu <rosh@debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-golang (>= 1.19~),
+ golang-any,
+ golang-github-klauspost-cpuid-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/klauspost/reedsolomon
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-reedsolomon
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-reedsolomon.git
