## golang-github-klauspost-reedsolomon 1.9.5

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.9.5-2) unstable; urgency=medium

  * debian/patches:
    - Cherry-pick upstream patch to fix arm64 FTBFS issue.

 -- Roger Shimizu <rosh@debian.org>  Tue, 05 May 2020 11:27:55 +0900

golang-github-klauspost-reedsolomon (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5
    - Add commandline arg to disable asm for tests.
    - Use CPU cache to set minSplitSize.
    - Use stream test options.
    - Refactor AVX512 code to use Go assembly instructions.
    - Make single goroutine encodes more efficient.
    - Add direct modules support.
    - AVX512 parallel processing.
  * debian/patches:
    - Remove upstreamed 2 patches.

 -- Roger Shimizu <rosh@debian.org>  Mon, 04 May 2020 18:41:51 +0900
