## golang-github-klauspost-reedsolomon 1.9.7

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.9.7-1) unstable; urgency=medium

  * New upstream version 1.9.7
    - Much better performance when using a limited number of goroutines.
    - AVX512 is now using multiple cores.
    - Stream processing overhaul, big speedups in most cases.
    - AVX512 optimizations
  * debian/patches:
    - Remove upstreamed patch.

 -- Roger Shimizu <rosh@debian.org>  Sat, 09 May 2020 18:59:35 +0900
