## golang-github-klauspost-reedsolomon 1.9.9

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.9.9-1) unstable; urgency=medium

  * New upstream version 1.9.9
    - ARM64 optimizations, up to 2.5x faster.
    - Added WithFastOneParityMatrix for faster operation with 1 parity shard.
  * debian/rules:
    - Skip some time consuming tests, to avoid FTBFS issue on
      reproducible-builds.org CI tests.

 -- Roger Shimizu <rosh@debian.org>  Thu, 21 May 2020 23:31:18 +0900
