=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-github-klauspost-reedsolomon
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Roger Shimizu <rosh@debian.org>
