## golang-github-klauspost-reedsolomon 1.9.13

=== debian/changelog ===
golang-github-klauspost-reedsolomon (1.9.13-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Peymaneh Nejad ]
  * New upstream version 1.9.13
  * d/control:
    - Update dh compat and standards version
    - Drop version requirement for dh-golang
    - Require >=2.0.6 of klauspost/cpuid

 -- Roger Shimizu <rosh@debian.org>  Tue, 31 Aug 2021 01:25:33 +0900
