=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Free Ekanayaka <freee@debian.org>,
  Roger Shimizu <rosh@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-golang (>= 1.19~),
+ debhelper-compat (= 13),
+ dh-golang,
  golang-any,
- golang-github-klauspost-cpuid-dev
-Standards-Version: 4.5.0
+ golang-github-klauspost-cpuid-dev (>= 2.0.6)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/klauspost/reedsolomon
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-reedsolomon
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-github-klauspost-cpuid-dev
+         golang-github-klauspost-cpuid-dev (>= 2.0.6)
 Description: Reed-Solomon Erasure Coding in Go
  Reed-Solomon Erasure Coding in Go, with speeds exceeding 1GB/s/cpu core
  implemented in pure Go.
